<?php
/*
Plugin Name: Ning Network Integration
Plugin URI: http://www.ning.com/
Description: Authenticate your commenters against your Ning Network.
Version: 2.0.0
Author: Ning, Inc
Author URI: http://www.ning.com/
License: 

NING DOES NOT AND CANNOT WARRANT THE PERFORMANCE OR RESULTS YOU MAY OBTAIN
BY USING THE TECHNOLOGY. NING MAKES NO WARRANTIES, EXPRESS OR IMPLIED, AS TO
NON-INFRINGEMENT OF THIRD PARTY RIGHTS, MERCHANTABILITY, OR FITNESS FOR ANY
PARTICULAR PURPOSE. IN NO EVENT WILL NING OR ITS SUPPLIERS BE LIABLE TO YOU
FOR ANY CONSEQUENTIAL, INCIDENTAL, OR SPECIAL DAMAGES, INCLUDING ANY LOST
PROFITS OR LOST SAVINGS, EVEN IF A NING REPRESENTATIVE HAS BEEN ADVISED OF
THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY THIRD PARTY.

A portion of the code supplied in this plugin is subject to the BSD license as follows:

<OWNER> = Ning Inc.
<ORGANIZATION> = Ning Inc.
<YEAR> = 2010

Copyright (c) 2010, Ning Inc.

All rights reserved.

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
    * Neither the name of Ning Inc. nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR
CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

*/

$plugin_dir = basename(dirname(__FILE__));
load_plugin_textdomain( 'ning-integration', 'wp-content/plugins/' . $plugin_dir, $plugin_dir );

// Require the Ning API
require_once('ning-api.php');

// Require the options form for admin menus
require_once('ning-options.php');

// Require the comments form code
require_once('ning-comments.php');

